.content-restool-container .hiddenInPromoRestool
{
    display: block;
}

.selfPay-footer .triseptLogo {
    width: 150px;
}

#ot-sdk-btn.ot-sdk-show-settings,
#ot-sdk-btn.optanon-show-settings {
    border: 0 solid !important;
    background-color: transparent !important;
    color: #4c6c85 !important;
    font-size: 14px !important;
    cursor: pointer !important;
    padding: 0 !important;
}

/* global advisory styles for algv brands
=========================================================================== */

.algv-advisory {
    background-color: #B00020;
    color: #FFF;
    text-align: center;
    padding: 9px 14px;
    font-size: 16.2px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.algv-advisory a {
    color: #fff !important;
    position: relative;
    white-space: nowrap;
    overflow-x: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    padding: 5px 0;
}

.algv-advisory a:not(:first-child)::before {
    content: '|';
    margin: 0 20px;
    width: 32px;
    display: inline-block;
    text-align: center;
}

@media (max-width:768px) {
    .algv-advisory {
        flex-direction: column;
        align-items: start;
        padding: 14px;
    }

    .algv-advisory a {
        margin: 0 5px;
    }

    .algv-advisory a:not(:first-child)::before {
        content: '';
        margin: 0;
        width: 0;
        display: none;
    }
}

/* end global advisory styles
=========================================================================== */